Actualización urgente de Wordpress

wordpress

Wordpress acaba de anunciar una nueva versión urgente de su software de gestión de blogs. En esta ocasión, el problema de seguridad es mucho más importante que en la versión anterior – hay que recordar que el anterior problema solo permitía visualizar los drafts sin permisos – ya que ahora es posible que un usuario sin permisos modifique nuestros posts.

El error está provocado por un fallo en en el protocolo XML-RPC gracias a el cuál un usuario podría enviar una petición y editar nuestros posts sin ningún tipo de problema.

Yo acabo de migrar a la nueva versión; os sugiero que hagáis lo mismo.

Descargar la nueva versión de Wordpress


Un comentario

  1.   Javier Lorente dijo

    Yo me enteré ayer de casualidad visitando su web (la original) Por cierto, a alguien le funciona la notificación por email de las nuevas versiones que tienen implementada en la web? A mi no :S

    Un saludo Miguel!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *